{% if items|length > 0 %}
    {% for i in items %}
    <div class="row collapse">
        <div class="small-12 columns">
            <div class="row header tracking">
                <div class="medium-7 columns">
                    <span><strong>Recibido</strong> el {{ i.receivedOn|slice(0,10)|date('l, F d / Y, H:i:s') }}</span><br />
                    {% set kg = (i.weight / 1000)|round(2) %}
                    {% set lb = (i.weight / 453.592)|round(2) %}
                    <span><strong>Peso:</strong> {{ lb }} lb / {{ kg }} Kg</span>
                </div>
                <div class="medium-5 columns">
                    <strong><big class="texto verde">Estado: {{ estados[i.status] }}</big></strong>
                </div>
            </div>

            <table class="tabla tracking">
                <thead>
                    <tr>
                        <th><strong>Ocurrido en</strong></th>
                        <th><strong>Actividad</strong></th>
                    </tr>
                </thead>

                <tbody>
                {% for e in i.events %}
                <tr>
                    <td>{{ e.occurredOn|slice(0,10)|date('l, F d / Y, H:i:s') }}</td>
                    <td>{{ actividades[e.type] }}{{ e.location }}</td>
                </tr>
                {% endfor %}
                </tbody>

            </table>
        </div>
    </div>
    
    {% endfor %}
{% else %}
    <div class="row">
        <div class="small-12 columns">
            No se pudo encontrar el registro
        </div>
    </div>
{% endif %}
